
.topbannererr {
    background-image: url("/pub/img/bg_header_sig_new.png");
    background-size: cover;
}
.signbanner {
    background-image: url("/pub/img/bg_header_sig_new.png");
    background-size: cover;
}
.signtitcol {
    background: #ff8b6f;
}
.drpmenu-sig {
    /* background-color:  #ff3f64; */
    background-color: #d6684e;
 }
.drpitem-sig {
    color:  #FFFFFF;
 }
.tophead {
    /* background-color:  #404040; */
    height: 70px;
}
.visahead {
    /* background-color:  #236019; */
    height: 70px;
}
.signhead {
    /* background-color:  #7d1a1a; */
    height: 70px;
}

#logo {
    margin-top: 10px;
}
#toplogo {
    position: absolute;
    top: 2px;
    left: 5px;
}
.title {
    color: #ffffff;
}

#titlebis {
    color: #ffffff;
    margin-top: 4px;
}

a {
    color: #0056B3;
}
#toplogo {
    position: absolute;
    top: 2px;
    left: 5px;
}
#toplang {
    position: absolute;
    top: 2px;
    right: 10px;
}
#toplogoff {
    position: absolute;
    top: 0px;
    right: 10px;
}
.btntop {
   color: rgba(255, 255, 255, 1);
}
.btntop:hover {
   color: rgba(255, 255, 255, 0.6);
}
.navbar-toggler {
    margin-left: 80px;
}

#pgresizer {
    position: absolute;
    top: -10px;
    left: -10px;
    cursor: col-resize;
    font-size: 1.2em;
    /* color: #AAAAAA; */
    color: #0056B3;
}

.filelist {
    margin-top: 0px;
    /* background-color: #FFE0E0; */
    /* background-color: #EEEEEE; */
    background-color: #f4f5fa;
    max-width: 250px;
    /* overflow: hidden;   do not work well on IE !! */
    overflow-x: hidden;
    font-size: 0.9em;
    font-weight: bold;
}

#listFileForm {
    font-size: 1.4em;
    font-weight: bold;
}

.filelist-only {
    margin-top: 10px;
    font-size: 0.9em;
    font-weight: bold;
}
.mside-item {
    white-space: nowrap;
}

.thhome {
    text-decoration: underline;
    margin-bottom: 6px;
    font-size: 120%;
}

.podoc-thumb {
    margin: 10px;
}
.podoc-thumb > .card-body {
    max-height: 120px;
    max-width: 160px;
    overflow: hidden;
    background-color: #f4f5fa;
    border-color: #eeeeee;
}
.podoc-thumb-txt {
    font-size: 0.9em;
    font-weight: bold;
}
.podoc-thuml {
    margin: 10px;
}
.podoc-thuml > .card-body {
    max-height: 120px;
    max-width: 160px;
    overflow: hidden;
}
.podoc-thuml-txt {
    font-size: 0.9em;
    font-weight: bold;
}

.podoc-content {
    margin: 10px;
    padding: 10px;
    background-color: #f4f5fa;
    border-color: #eeeeee;
}
.podoc-cont2 {
    margin: 5px;
    padding: 5px;
}
.podoc-header {
    margin: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #f4f5fa;
    border-color: #eeeeee;
}

.podoc-blog {
    margin: 10px;
}
.blogpre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

#podoc-title {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 2px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #dfdfdf;
}

#pgcont {
    background: #ffffff;
    margin-top: 10px;
}

.tousel {
    margin-top: 6px;
    margin-left: -6px;
    font-size: 0.7em;
}
.shrlnk {
    border-style: solid;
    border-width: 1px;
    border-color: #dfdfdf;
    border-radius: 3px;
    padding: 5px;
    background-color: #FFFFFF;
    font-family: monospace;
    font-size: large;
}
#up-classic {
    position: absolute;
    top: 10px;
    right: 10px;
}
.btn-blog {
    position: absolute;
    top: 5px;
    right: 5px;
}
.vizpre {
    border-style: solid;
    border-width: 1px;
    border-color: #dfdfdf;
    border-radius: 3px;
    padding: 5px;
    background-color: #FFFFFF;
    white-space:pre-wrap
}
.sign-comm {
    margin: 2px;
    padding: 5px;
    white-space:pre-wrap
}
.dropzone {
    border-style: dashed;
    border-width: 4px;
    border-color: #dfdfdf;
    border-radius: 3px;
    padding: 5px;
    background-color: #FFFFFF;
}
.blog-ok {
    color: #008000;
    font-size: 48px;
}
.blog-ko {
    color: #C00000;
    font-size: 48px;
}
.ardat {
    text-align: right;
}
caption{
    caption-side: top;
}

/* ========== signature dev 2022 ============== */

.topbannersig {
    background-image: url("/pub/img/bg_header_sig_new.png");
    background-size: cover;
}
#sig-header {
    margin-top: 10px;
    margin-bottom: 10px;
}
#sig-mbar {
    margin-top: 0x;
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    background-color: #e9ecef;
    border-radius: 5px;
}
.drpmen2-sig {
    background-color: #e9ecef;
 }
.drpitem2-sig {
    color:  #0056b3;
 }
